I am getting an “defective plugin” error message when installing the plugin.

743 views  March 9, 2019

You need install or enable .Net2.0.  This comes on Win10 computers but sometimes it is kept disabled, so you need to go to Programs and Features and make sure it is enabled.

Programs and FeaturesTurn on Windows Features

On Older operating systems you may need to install it, you can find the installer under Documents and Downloads or Attachments section for the product you are referring to.

Then run the installer again.


Did you find it helpful?
   Ask a question

Terms & Conditions

There is no content for Term & Conditions.
I Agree with the Terms
© 2017 CNC4PC. All Rights Reserved.